/* BASIC css start */
/* */

.SMS_Product_display .items li .icons span, .SMSnaverStyleGallery .items li .icons span{
    display:inline;
}

.SMS_Product_display .items li .icons .tempDc, .SMSnaverStyleGallery .items li .icons .tempDc{
    height:14px !important;
}


#SMS_AppWeb_wrap .appImg, #SMS_AppWeb_wrap .appText{
    display:inline-block;
}

#SMS_AppWeb_wrap .appImg{
    width:50px;
    height:50px;
}

#SMS_AppWeb_wrap .appText{
    height:50px;
    padding:5px 5px;
    font-size:15px;
}

#SMS_AppWeb_wrap.appnone{
    display:none !important;
}

/* Ä«Ä«¿ÀÅå ¹öÆ° ÀÌ¹ÌÁö º¯°æ */
.SMS_kakaoFloat {
    background : url('/design/laura33/custom/SkinImg/img/float_kakao.png') no-repeat center;
    background-size: 100%;
    width:40px;
}

.SMS_kakaoFloat span.kakaoImg {
    display:none;
}

/*ÄüÇÊÅÍ*/
.shop-by-size { width: 100%; background: #fff; margin-bottom: 20px; }
/* °øÅë Çì´õ ¼³Á¤ */
.filter-header { 
    display: flex; 
    justify-content: space-between; 
    align-items: center; 
    padding: 11px; 
    cursor: pointer; 
    background-color: #f8f8f8; 
    background-repeat: no-repeat; 
    background-position: center; /* ÀÌ¹ÌÁö Áß¾Ó Á¤·Ä */
}

.filter-header .title-box div { display: none; } 

/* »ó´Ü¿ë ÀÌ¹ÌÁö (filter-top) */
.filter-top .filter-header { 
    background-image: url('/design/laura33/img/lora_quick_02.png') !important; 
    background-size: 90% auto; 
    background-position: left center; /* ¿ÞÂÊ Á¤·Ä */
    min-height: 35px; 
    border: none; 
}

/* º»¹®¿ë ÀÌ¹ÌÁö (filter-main) - ÀÌ ºÎºÐÀ» ¾Æ·¡Ã³·³ º¸°­ÇÏ¼¼¿ä */
.filter-main .filter-header { 
    background-image: url('/design/laura33/img/lora_quick.png') !important; 
    background-size: 80% auto; /* »ó´Ü¿ë°ú ¸¶Âù°¡Áö·Î °¡·ÎÆøÀ» ¸ÂÃçÁà¾ß º¸ÀÔ´Ï´Ù */
    background-position: left center; /* ¿ÞÂÊ Á¤·Ä */
    min-height: 50px; /* ÀÌ¹ÌÁö ³ôÀÌ°¡ 50pxº¸´Ù Å©´Ù¸é ÀÌ ¼ýÀÚ¸¦ ´õ Å°¿ö¾ß ÇÕ´Ï´Ù */
}

.filter-content { padding: 0 20px;}
.filter-content .step-section { margin-top: 20px; }
.filter-content .step-section h4 {font-size: 14px;margin-bottom: 10px;color: #121212;line-height: 1;}
 
.filter-content .btn-grid {
    /* display: grid; */
    /* grid-template-columns: repeat(7, 1fr); */
    gap: 6px;
    display: flex;
    flex-wrap: wrap;
}
.filter-content .btn-grid button {
    border: 1px solid #eee;
    background: #fff;
    cursor: pointer;
    transition: 0.2s;
    color: #121212;
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
} 
.filter-content .btn-grid button.active {border: 2px solid #121212;}
.filter-content .filter-footer {
    margin-top: 22px;
    padding: 13px 15px;
    /* border-top: 1px solid #eee; */
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
    background: #f8f8f8;
}
.filter-content .result-text {color: #e84972;font-weight: bold;font-size: 30px;line-height: 1;/* font-style: italic; */font-family: 'Inter', sans-serif;position: relative;top: -3px;}
/*
.filter-content .submit-btn {
    background: #121212;
    color: #fff;
    border: none;
    cursor: pointer;
    width: 106px;
    height: 34px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    font-family: 'Noto Sans KR', sans-serif;
}*/
.product-btn {
  display: inline-flex;
  align-items: center;
  text-decoration: none; 
  background: #e84972;
  
  /* ÇüÅÂ: ¿ÏÀüÈ÷ µÕ±Ù ¾Ë¾à ¸ð¾ç */
  /* padding: 8px 10px 8px 35px; */ /* ¿ÞÂÊ ¿©¹éÀ» Áà¼­ ÅØ½ºÆ® Áß¾Ó Á¤·Ä À¯µµ */
  /* border-radius: 50px; */
  
  /* ±×¸²ÀÚ */
  box-shadow: 0 0px 7px rgba(0, 0, 0, 0.2);
  transition: transform 0.2s ease;
  border: 0;
  font-family: 'Noto Sans KR', sans-serif;
  height: 37px;
    /* width: 105px; */
    padding: 0 10px;
}

/* ¸¶¿ì½º È£¹ö ½Ã È¿°ú */
/*.product-btn:hover {
  transform: translateY(-2px);
  filter: brightness(1.1);
}*/

.product-btn .text {
  color: #ffffff !important;
  font-size: 16px;
  font-weight: 500;
  /* margin-right: 15px; */ /* ÅØ½ºÆ®¿Í GO »çÀÌ °£°Ý */
  letter-spacing: -0.5px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  position: relative;
  top: 1px;
}

/* ¿À¸¥ÂÊ 'GO' ¿øÇü ¹îÁö */
.product-btn .go-badge {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  background-color: rgba(0, 0, 0, 0.15); /* »ìÂ¦ ¾îµÎ¿î Åõ¸í ¹è°æ */
  color: white;
  border-radius: 50%;
  font-size: 16px;
  font-weight: bold;
  display: none;
}

.filter-header .arrow-icon { transform: rotate(180deg); }
.filter-header.is-open .arrow-icon { transform: rotate(0deg); }
  
/* BASIC css end */

